<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8"/>
    <title id="project-title">Comisión Estatal del Agua del Estado de Guanajuato</title>
    <meta
            name="viewport"
            content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
            rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
            integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
            crossorigin="anonymous"
    />
    <meta
            name="description"
            content="Admin, Dashboard, Bootstrap, Bootstrap 4, Angular, AngularJS"
    />
    <meta
            name="viewport"
            content="width=device-width, initial-scale=1, maximum-scale=1"
    />
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>

    <!-- for ios 7 style, multi-resolution icon of 152x152 -->
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <meta
            name="apple-mobile-web-app-status-barstyle"
            content="black-translucent"
    />
    <link rel="apple-touch-icon" href="Resources/assets/images/logo.png"/>
    <meta name="apple-mobile-web-app-title" content="Flatkit"/>
    <!-- for Chrome on Android, multi-resolution icon of 196x196 -->
    <meta name="mobile-web-app-capable" content="yes"/>
    <link id="favicon"
          rel="shortcut icon"
          sizes="196x196"
          href="Resources/assets/images/logo.png"
    />

    <!-- style -->
    <link
            rel="stylesheet"
            href="Resources/assets/animate.css/animate.min.css"
            type="text/css"
    />
    <link
            rel="stylesheet"
            href="Resources/assets/glyphicons/glyphicons.css"
            type="text/css"
    />
    <link
            rel="stylesheet"
            href="Resources/assets/font-awesome/css/font-awesome.min.css"
            type="text/css"
    />
    <link
            rel="stylesheet"
            href="Resources/assets/material-design-icons/material-design-icons.css"
            type="text/css"
    />

    <link
            rel="stylesheet"
            href="Resources/assets/bootstrap/dist/css/bootstrap.min.css"
            type="text/css"
    />
    <!-- build:css ../assets/styles/app.min.css -->
    <link
            rel="stylesheet"
            href="Resources/assets/styles/app.css"
            type="text/css"
    />
    <!-- endbuild -->
    <link
            rel="stylesheet"
            href="Resources/assets/styles/font.css"
            type="text/css"
    />
</head>
<body>
<style>
    ul.nav ul.nav li a {
        color: white;
        height: 100%;
        width: /*fit-content*/5%;
        padding: .5em 1em;
        display: block;
    }
    .container{
        margin-top: 101px !important;
    }
</style>
<div class="app" id="app">
    <!-- ############ LAYOUT START-->
    <!-- content -->
    <div id="content" class="app-content box-shadow-z0" role="main">
        <!-- navbar -->
        <div
                class="app-header navbar-sm white box-shadow p-0"
                style="background-color: #000F9F;"
        >
            <div class="navbar navbar-toggleable-sm flex-row align-items-center">
                <ul class="nav navbar-nav">
                    <li class="nav-item">
                        <a
                                href="#"
                                class="nav-link"
                                ui-sref="app.dashboard"
                                ui-sref-active="active"
                        >
                            <i class="fa fa-phone text-white mr-1"></i>
                            <span class="nav-text text-white">01 (473) 7351800</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a
                                href="#"
                                class="nav-link"
                                ui-sref="app.dashboard"
                                ui-sref-active="active"
                        >
                            <i class="fa fa-envelope text-white mr-1"></i>
                            <span class="nav-text text-white">CONTACTANOS</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a
                                href="#"
                                class="nav-link"
                                ui-sref="app.dashboard"
                                ui-sref-active="active"
                        >
                            <i class="fa fa-wheelchair text-white mr-1"></i>
                            <span class="nav-text text-white">ACCESIBILIDAD</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a
                                href="#"
                                class="nav-link"
                                ui-sref="app.dashboard"
                                ui-sref-active="active"
                        >
                            <i class="fa fa-comments text-white mr-1"></i>
                            <span class="nav-text text-white">CHAT EN LINEA</span>
                        </a>
                    </li>
                </ul>
                <ul class="nav navbar-nav ml-auto text-white">
                    <li class="nav-item">
                        <a class="nav-link" ui-fullscreen>
                            <span><i class="fa fa-phone mr-2"></i></span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" ui-fullscreen>
                            <i class="fa fa-facebook-f mr-2"></i>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" ui-fullscreen>
                            <i class="fa fa-twitter mr-2"></i>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" ui-fullscreen>
                            <i class="fa fa-instagram mr-2"></i>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" ui-fullscreen>
                            <i class="fa fa-youtube mr-2"></i>
                        </a>
                    </li>
                </ul>
            </div>

            <div
                    class="navbar navbar-toggleable-sm flex-row align-middle"
                    style="background-color: #0066FF;"
            >
                <ul class="nav navbar-nav mr-auto">
                    <li class="nav-item">
                        <a
                                href="#"
                                class="nav-link"
                                ui-sref="app.dashboard"
                                ui-sref-active="active"
                        >
                            <img id="project-img"
                                 src="Resources/images/GTOlogo.png"
                                 width="200"
                                 height="100"
                            />
                        </a>
                    </li>
                    <nav>
                        <ul>
                            <li class="nav-item">
                                <a
                                        href="#"
                                        class="nav-link align-middle text-center"
                                        style="height: 100%; width: 70px;"
                                >
                                    <i class="fa fa-home text-white mr-1"></i>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a
                                        href="#"
                                        class="nav-link text-center"
                                        style="height: 100%; width: 150px;"
                                >
                                    <span class="nav-text text-white">INDICADORES</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a
                                        href="#"
                                        class="nav-link text-center"
                                        style="height: 100%; width: 150px;"
                                >
                                    <span class="nav-text text-white">ENCUESTAS</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a
                                        href="#"
                                        class="nav-link text-center"
                                        style="height: 100%; width: 150px;"
                                >
                                    <span class="nav-text text-white">ANALITICA</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a
                                        href="#"
                                        class="nav-link text-center"
                                        style="height: 100%; width: 150px;"
                                >
                                    <span class="nav-text text-white">TUTORIALES</span>
                                </a>
                            </li>
                            <li class="nav-item">
                                <a
                                        href="#"
                                        class="nav-link text-center"
                                        style="height: 100%; width: 150px;"
                                >
                                    <i class="fa fa-search text-white mr-1"></i>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </ul>

                <ul class="nav navbar-nav ml-auto text-white">
                    <li class="nav-item dropdown border-left">
                        <a href class="nav-link" data-toggle="dropdown">
                            <i class="fa fa-user w-32"></i>
                            <span class="nav-text text-white">
                    MI CUENTA
                  </span>
                            <i class="fa fa-caret-down w-32"></i>
                        </a>
                        <div ui-include="'../views/blocks/dropdown.user.html'"></div>
                    </li>
                </ul>
            </div>
        </div>
        <div ui-view class="app-body" style="margin-top:100px;" id="view">
            <div class="padding">
                <div class="row m-2">
                    <div class="col text-center">
                        <h4 class="w-600" style="color:#0262C9">
                            Medicion de Impacto del Programa Estatal de Cultura del Agua
                        </h4>
                    </div>
                </div>
                <div class="row m-2">
                    <div class="col-2 border hidden-md-down"></div>
                    <div class="col-8">
                        <div class="row">
                            <div class="col-12 col-lg-8">
                                <img src="Resources/images/banner.png" class="col-12"/>
                            </div>
                            <div class="col-12 col-lg-4">
                                <div class="box">
                                    <div class="box-header b-b text-white" style="background-color: #000F9F;">
                                        <h4>MIS NOTIFICACIONES</h4>
                                    </div>
                                    <div class="list-group no-radius">
                                        <a href="#" class="list-group-item text-ellipsis">
                                            <i class="fa fa-bell w-35 mr-2" style="color: #32AA00;"></i>
                                            <span>15 Mayo 2019</span><br/>
                                            <span>Consulta los tutoriales para realizarus diferentes tareas en el sistema</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-2 border hidden-md-down"></div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script
        src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"
></script>
<script
        src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"
></script>
<script
        src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"
></script>

<!-- core -->
<script src="Resources/libs/jquery/underscore/underscore-min.js"></script>
<script src="Resources/libs/jquery/jQuery-Storage-API/jquery.storageapi.min.js"></script>
<script src="Resources/libs/jquery/PACE/pace.min.js"></script>

<script src="Resources/js/scripts/config.lazyload.js"></script>

<script src="Resources/js/scripts/palette.js"></script>
<script src="Resources/js/scripts/ui-load.js"></script>
<script src="Resources/js/scripts/ui-jp.js"></script>
<script src="Resources/js/scripts/ui-include.js"></script>
<script src="Resources/js/scripts/ui-device.js"></script>
<script src="Resources/js/scripts/ui-form.js"></script>
<script src="Resources/js/scripts/ui-nav.js"></script>
<!-- <script src="Resources/js/scripts/ui-screenfull.js"></script> -->
<script src="Resources/js/scripts/ui-scroll-to.js"></script>
<script src="Resources/js/scripts/ui-toggle-class.js"></script>

<script src="Resources/js/scripts/app.js"></script>
</body>
</html>
